homepage: "https://www.wolfssl.com/"
language: c++
primary_contact: "jacob@wolfssl.com"
auto_ccs:
  - "david@wolfssl.com"
  - "john@wolfssl.com"
  - "john.safranek@gmail.com"
  - "kaleb@wolfssl.com"
  - "kaleb.himes@gmail.com"
  - "levi@wolfssl.com"
  - "testing@wolfssl.com"
  - "dgarske80@gmail.com"
  - "guidovranken@gmail.com"
fuzzing_engines:
  - libfuzzer
  - afl
  - honggfuzz
  - dataflow
sanitizers:
  - address
  - memory
  - undefined
  - dataflow
architectures:
  - x86_64
  - i386
main_repo: 'https://github.com/wolfssl/wolfssl'
